﻿/******************************************************************************************************************* 

    Project Name: The Maids - Estimate Request Test
    Description: Test for estimate request form
    Required: Place class estimateTest on body tag
    Author: Wave Interactive - John McMahon
    Author URI: http://www.waveinteractive.com
    Version: 1.10.1

********************************************************************************************************************/


.estimateTest {
}

    .estimateTest .estimateTestHide {
        display: none;
    }

.estimateTestShow {
    display: none !important;
}

.estimateTest .estimateTestShow {
    display: block !important;
}

.estimateTest .estimateTestWrap {
    position: relative;
    left: 15px;
}

.estimateTest .estimate h2 {
    font-size: 25px;
    text-align: left;
}

.estimateTest .estimate h3 {
    font-size: 18px;
}

.estimateTest .ModalFindAjaxStoreLocator .container {
    padding: 0;
    width: 96%;
    max-width: 790px;
    max-height: 100%;
}

.estimateTest #wiFindAjaxStoreLocatorResults {
    position: absolute;
    top: 0;
    height: 100%;
    z-index: 1000;
}

.estimateTest #wiFindAjaxStoreLocatorGoHome {
    z-index: 10000;
}

.estimateTest #wiFindAjaxStoreLocatorTryAgain {
    z-index: 10000;
}

.estimateTest .estimateTestOverRide {
    padding: 0;
    margin: 0;
    width: auto;
    float: none;
    max-width: 775px;
}

.estimateTest .estimateTestMaids {
    background-image: url( /images-assets/franchisee/the-maids-house-cleaning-services-northwest-omaha-and-elkhorn-nebraska-maid-service.png );
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right bottom;
    width: 500px;
    height: 416px;
    position: absolute;
    bottom: 110px;
    right: 0px;
    pointer-events: none;
}

.estimateTest .estimateTestBlue {
    background-color: #266cad;
    background-image: url(/images-assets/estimates/meet-your-clean-team.png);
    background-repeat: no-repeat;
    background-position: center 20%;
    background-size: contain;
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    height: 100%;
    width: 50%;
}

.estimateTest .estimateTestTitle {
    color: #fff;
    padding: 40px 5px 40px 5px;
    font-size: 45px;
    margin: 0 0 420px;
    font-weight: 700;
    text-transform: uppercase;
    display: none;
}

    .estimateTest .estimateTestTitle span {
        font-size: 65px;
    }

.estimateTest .estimateTestZipForm {
    width: 44%;
    padding: 100px 30px 100px;
}

    .estimateTest .estimateTestZipForm p {
        font-size: 18px;
        line-height: 1.6em;
        font-style: italic;
        color: #266cad;
        margin-bottom: 60px;
    }

.estimateTest .ModalFindAjaxStoreLocator .container .form-control {
    width: 90%;
    margin: 0 auto;
}

.estimateTest .estimateTestFormWrap {
    text-align: left;
}

    .estimateTest .estimateTestFormWrap .row {
        display: inline-block;
        border-bottom: 1px solid #808080;
        padding-bottom: 60px;
        margin-bottom: 40px;
    }

        .estimateTest .estimateTestFormWrap .row.estimateTestSquareFeet {
            display: block;
            text-align: left;
            padding-bottom: 90px;
            margin-bottom: 40px;
        }

            .estimateTest .estimateTestFormWrap .row.estimateTestSquareFeet #sliderSquareFeet {
                display: inline-block;
                width: 40%;
                margin-left: 80px;
            }

        .estimateTest .estimateTestFormWrap .row.estimateTestNumbers {
            padding-right: 120px;
        }

    .estimateTest .estimateTestFormWrap .col-md-3 {
        width: 50%;
    }

        .estimateTest .estimateTestFormWrap .col-md-3.col-md-offset-3 {
            margin-left: 0;
        }

.estimateTest h3 {
    text-align: left;
}

.estimateTest .estimateTestFormWrap h3 {
    display: inline-block;
    margin-right: 80px;
}

.estimateTest .estimateTestFormWrap h4 {
    white-space: nowrap;
    text-align: center;
}

.estimateTest .estimateTestFormWrap .estimateTestBrRow {
    display: none !important;
}

.estimateTest .estimateTestFormWrap .mui-panelNumbers {
    font-weight: 400;
    font-size: 22px;
    padding: 0;
    min-width: 1px;
    margin: 26px 24px -13px;
    background: none;
}

.estimateTest .estimateTestFormWrap span.lblQuantity {
    padding: 12px 25px;
    border: 1px solid #266cad;
    border-radius: 24px;
    background-color: #fff;
}

.estimateTest .estimateTestFormWrap .mui-panelNumbers .btn-icon {
    padding: 0;
    margin: 0;
}

.estimateTest .estimateTestFormWrap .mui-panelNumbers .btn-minus {
    background-image: url(/images-assets/estimates/increment-minus-blue.png);
}

.estimateTest .estimateTestFormWrap .mui-panelNumbers .btn-plus {
    background-image: url(/images-assets/estimates/increment-plus-blue.png);
}

.estimateTest .estimateTestFormWrap .estimateTestMuiPanel {
    padding: 60px 0;
    border-bottom: 1px solid #808080;
    margin: 0 -12px;
}

    .estimateTest .estimateTestFormWrap .estimateTestMuiPanel#mui-panelFrequencyService {
        padding: 40px 0 60px 0;
        border-bottom: 1px solid #808080;
    }

.estimateTest .estimateTestFormWrap .btn-estimate-selectors {
    background-color: #fff;
    border-width: 1px;
}

    .estimateTest .estimateTestFormWrap .btn-estimate-selectors.selected,
    .estimateTest .estimateTestFormWrap .btn-estimate-selectors:hover,
    .estimateTest .estimateTestFormWrap .btn-estimate-selectors:active,
    .estimateTest .estimateTestFormWrap .btn-estimate-selectors.active,
    .estimateTest .estimateTestFormWrap .open > .dropdown-toggle.btn-estimate-selectors {
        background-color: #01539f;
    }

.estimateTest .estimateTestFormWrap #mui-panelTypeOfFlooring h5 {
    position: absolute;
    right: 130px;
}

.estimateTest .estimateTestFormWrap #mui-PanelHomeCondition h3 {
    display: block;
    margin-right: 0;
}

.estimateTest .estimateTestMuiPanelWrap .estimateTestMuiPanel {
    padding: 0 0 40px 0;
    margin: 0 0 40px 0;
    border-bottom: 1px solid #808080;
}

.estimateTest .estimateTestFormWrap.estimateTestFormFixRow .row {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: -13px;
}

    .estimateTest .estimateTestFormWrap.estimateTestFormFixRow .row.estimateTestSquareFeet {
        display: block;
        text-align: left;
        margin-bottom: 40px;
    }

#wiFindAjaxStoreLocatorSubmitEstimateTest {
    margin-bottom: 195px;
}


/*@media screen and (max-width: 1199px) {
    .estimateTest .estimateTestFormWrap h3 {
        font-size: 18px;
        margin-right: 40px;
    }

    .estimateTest .estimateTestFormWrap h4 {
        font-size: 16px;
    }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 12px -13px;
    }
}*/
@media screen and (max-width: 1199px) {
    .estimateTest .estimateTestMaids {
        background-size: 90%;
    }

    .estimateTest .estimateTestTitle {
        padding: 40px 55px;
    }

    .estimateTest .estimateTestZipForm {
        padding: 70px 30px 100px;
    }

    .estimateTest .estimateTestZipForm p {
        font-size: 17px;
    }

    .estimateTest .estimateTestFormWrap .col-md-4 {
        width: 33%;
        float: left;
        white-space: nowrap;
    }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 0 -13px;
    }

    .estimateTest .estimateTestFormWrap span.lblQuantity {
        padding: 4px 14px;
    }

    .estimateTest .estimateTestFormWrap h3 {
        font-size: 16px;
        margin-right: 24px;
    }

    .estimateTest .estimateTestFormWrap .row.estimateTestSquareFeet #sliderSquareFeet {
        margin-left: 20px;
        width: 48%;
    }

    .estimateTest .estimateTestFormWrap .col-md-3 {
        width: 48%;
        white-space: nowrap;
        float: left;
    }

    .estimateTest .estimateTestFormWrap .row.estimateTestNumbers {
        padding-right: 0;
    }

    .estimateTest .estimateTestFormWrap .estimateTestMuiPanel#mui-panelHowOften {
        white-space: nowrap;
    }

        .estimateTest .estimateTestFormWrap .estimateTestMuiPanel#mui-panelHowOften h3 {
            margin-right: 12px;
        }

    .estimateTest .estimateTestFormWrap .btn-estimate-selectors {
        padding: 12px 2px;
    }
}

@media screen and (max-width: 824px) {

    .estimateTest .estimateTestWrap {
        left: 0px;
    }

}

@media screen and (max-width: 792px) {

    .estimateTest .estimateTestTitle {
        padding: 40px 30px;
        font-size: 38px;
    }
    .estimateTest .estimateTestZipForm {
        /*padding-top: 140px;*/
    }
}

@media screen and (max-width: 767px) {
    .estimateTest .estimateTestMaids {
        background-size: 60%;
    }

    .estimateTest .estimateTestTitle {
        padding: 30px 20px;
        font-size: 27px;
    }

    .estimateTest .estimateTestZipForm {
        padding: 40px 30px 30px;
    }

        .estimateTest .estimateTestZipForm p {
            font-size: 16px;
            margin-bottom: 130px;
        }

    .estimateTest .estimateTestFormWrap .row.estimateTestQuestionRow {
        display: block;
    }

    .estimateTest .estimateTestFormWrap .row {
        display: block;
        margin: 0 auto -13px;
    }

    .estimateTest .estimateTestFormWrap h3 {
        font-size: 20px;
        text-align: center;
        display: block;
        margin: 0 0 20px;
    }

    .estimateTest .estimateTestFormWrap .col-md-4 {
        width: 33.333%;
    }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 50px -13px;
    }

    .estimateTest .estimateTestFormWrap .estimateTestNumbersTwo .mui-panelNumbers {
        margin: 26px 100px -13px;
    }

    .estimateTest .estimateTestFormWrap .row.estimateTestSquareFeet #sliderSquareFeet {
        width: 94%;
    }

    .estimateTest .estimateTestFormWrap .btn-estimate-selectors {
        display: block;
    }
}

@media screen and (max-width: 735px) {
    .estimateTest .estimateTestMaids {
        bottom: 5px;
    }

    .estimateTest .estimateTestTitle {
        padding: 20px;
        font-size: 24px;
    }

    .estimateTest .estimateTestZipForm {
        padding: 40px 10px 30px;
    }

        .estimateTest .estimateTestZipForm p {
            margin-bottom: 100px;
        }
}

@media screen and (max-width: 639px) {
    .estimateTest .estimateTestMaids {
        background-size: 57%;
    }

    .estimateTest .estimateTestTitle {
        padding: 10px;
        font-size: 20px;
    }

    .estimateTest .estimateTestZipForm {
        padding: 40px 10px 30px;
    }

        .estimateTest .estimateTestZipForm p {
            margin-bottom: 60px;
            font-size: 14px;
        }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 25px -13px;
    }

    .estimateTest .estimateTestFormWrap .estimateTestNumbersTwo .mui-panelNumbers {
        margin: 26px 58px -13px;
    }
}

@media screen and (max-width: 567px) {
    .estimateTest .estimateTestWrap {
        height: 120vh;
    }

    .estimateTest .estimateTestBlue {
        width: 100%;
        background-position: center 2%;
    }

    .estimateTest .estimateTestMaids {
        background-size: contain;
        width: 88vw;
        right: 3%;
        bottom: 3vh;
        z-index: 2;
    }

    .estimateTest .estimateTestTitle {
        padding: 10px 30px;
        font-size: 46px;
    }

    .estimateTest .estimateTestZipForm {
        height: 30%;
        padding: 20px 10px 40px;
        width: 100%;
        z-index: 1;
        background-color: rgba(255,255,255,1.0);
        top: 50%;
        position: absolute;
        left: 50%;
        right: 0;
        -moz-transform: translate(-50%,-69%);
        -ms-transform: translate(-50%,-69%);
        -o-transform: translate(-50%,-69%);
        -webkit-transform: translate(-50%,-69%);
        transform: translate(-50%,-69%);
    }

        .estimateTest .estimateTestZipForm p {
            margin-bottom: 10px;
            padding: 0 50px;
            font-size: 18px;
            line-height: 1.4em;
        }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 0px -13px;
    }

    .estimateTest .estimateTestFormWrap .estimateTestNumbersTwo .mui-panelNumbers {
        margin: 26px 22px -13px;
    }
}

@media screen and (max-width: 412px) {
    .estimateTest .estimateTestWrap {
        height: 100vh;
        max-height: 600px;
    }

    .estimateTest .estimateTestTitle {
        padding: 20px;
        font-size: 38px;
    }

    .estimateTest .estimateTestZipForm {
        height: 35%;
        -moz-transform: translate(-50%,-67%);
        -ms-transform: translate(-50%,-67%);
        -o-transform: translate(-50%,-67%);
        -webkit-transform: translate(-50%,-67%);
        transform: translate(-50%,-67%);
    }

        .estimateTest .estimateTestZipForm p {
            font-size: 16px;
        }
}

@media screen and (max-width: 400px) {
    .estimateTest .estimateTestWrap {
        height: 105vh;
    }

    .estimateTest .estimateTestTitle {
        padding: 15px 5px;
        font-size: 39px;
    }

        .estimateTest .estimateTestTitle span{
            font-size: 50px;
        }

    .estimateTest .estimateTestZipForm {
        -moz-transform: translate(-50%,-66%);
        -ms-transform: translate(-50%,-66%);
        -o-transform: translate(-50%,-66%);
        -webkit-transform: translate(-50%,-66%);
        transform: translate(-50%,-66%);
    }

        .estimateTest .estimateTestZipForm p {
            padding: 0 40px;
        }

    .estimateTest .estimateTestFormWrap .col-md-4 {
        float: none;
        width: 100%;
    }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 30% -13px;
    }

    .estimateTest .estimateTestFormWrap span.lblQuantity {
        padding: 8px 24px;
    }

    .estimateTest .estimateTestFormWrap .row.estimateTestSquareFeet #sliderSquareFeet {
        margin-left: 0;
    }

    .estimateTest .estimateTestFormWrap .btn-estimate-selectors {
        margin: 0 15px 0 0;
    }

    .estimateTest .estimateTestFormWrap .btn.btn-estimate-selectors {
        min-width: 1px;
    }
}

@media screen and (max-width: 370px) {

    .estimateTest .estimateTestTitle {
        padding: 20px 12px;
        font-size: 30px;
    }

    .estimateTest .estimateTestZipForm {
        height: 40%;
        -moz-transform: translate(-50%,-60%);
        -ms-transform: translate(-50%,-60%);
        -o-transform: translate(-50%,-60%);
        -webkit-transform: translate(-50%,-60%);
        transform: translate(-50%,-60%);
    }

    .estimateTest .estimateTestZipForm p {
        padding: 0 20px;
    }

    .estimateTest .estimateTestFormWrap .estimateTestMuiPanel#mui-panelHowOften {
        white-space: normal;
    }

    .estimateTest .estimateTestFormWrap .btn-estimate-selectors {
        margin: 0;
    }

    .estimateTest .estimateTestFormWrap .mui-panelNumbers {
        margin: 26px 24% -13px;
    }

    .estimateTest .estimateTestFormWrap .col-md-3 {
        width: 100%;
        float: none;
    }

    .estimateTest .estimateTestFormWrap .estimateTestNumbersTwo .mui-panelNumbers {
        margin: 26px 24% -13px;
    }

    .estimateTest h3 {
        text-align: center;
    }
}
